---
include:
  - remote: https://jobs.just-ci.dev/rhtenhove-main-patch-23432/python/build.yml
  - remote: https://jobs.just-ci.dev/rhtenhove-main-patch-23432/python/twine.yml
  - remote: https://jobs.just-ci.dev/rhtenhove-main-patch-23432/python/package-discovery.yml
